[.ShellClassInfo]
IconResource=C:\Users\Fredy Hernández\Music\Música De Pichón\Salsa\Porfi Baloa Y Sus Adolescentes\10-Pichon-10\2007-Lo Nuevo Y Lo Mejor-Frontal.ico,0
[ViewState]
Mode=
Vid=
FolderType=Generic
